Snow Leopard not supported?

Discussion in 'macOS' started by Victorslot, Mar 1, 2014.

  1. Victorslot macrumors newbie

    Joined:
    Mar 1, 2014
    #1
    Has Apple stopped all support for Snow Leopard? If so what are the security implications of using Safari in Snow Leopard?
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    Support for Snow Leopard has been discontinued. Safari 5.1 (Snow Leopard's latest version) is also unsupported. It is effected by a few security flaws that were fixed in the latest security updates. For a more secure web browser, use Google Chrome or Mozilla Firefox.
     
  3. Victorslot thread starter macrumors newbie

    Joined:
    Mar 1, 2014
    #3
    Thanks Intell.

    I have a 2006 MBP which only has the Intel Core Duo chip so can't upgrade past SL. It's still in excellent condition and works well so need to keep it secure. I suppose if security becomes an issue I will have to switch to a Linux Distro.
     

Share This Page